## net.sf.saxon.expr
Interface ExpressionParser.FLWORClause

All Known Implementing Classes:
  ExpressionParser.ForClause, QueryParser.LetClause

Enclosing class:
  ExpressionParser

    public static interface ExpressionParser.FLWORClause

Method Summary
`int` `numberOfRangeVariables()`

Method Detail

### numberOfRangeVariables

    int numberOfRangeVariables()

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.